﻿
      .ui-autocomplete {
          width: 224px;
          max-height:250px;
          overflow:auto;
          border:1px #CCC solid;
          background-color: white;
          padding:2px 4px;
      }
      .ui-autocomplete .ui-menu-item {
          font: 14px "ge-inspira-i4",ge-inspira,geinspira,arial;
          color: #616161;
      }
          .ui-autocomplete .ui-menu-item .ui-corner-all {
              width: 100%;
              display:inline-block;
          }
            .ui-autocomplete .ui-menu-item .ui-corner-all:hover {
                text-decoration: none!important;
            }
          .ui-autocomplete .ui-menu-item:hover {
              cursor: hand;
              cursor: pointer;
              background-color:#E0E0E0;
          }
LABEL {
    font:8pt "ge-inspira-n4",ge-inspira,geinspira,arial;
    font-weight: normal !important;
    margin-left:5px;
    margin-bottom:5px;
    display:inline-block;
}
.Pfootnote {
    font: 8pt "ge-inspira-n4",ge-inspira,geinspira,arial;
    font-weight: normal !important;
    margin-top:-3px;
    padding-bottom: 3px;
    position:relative;
}
::-webkit-input-placeholder {
    color: #B0DEEB;
}
::-moz-placeholder{
    color: #B0DEEB; opacity:1;
}
:-moz-placeholder{
    color: #B0DEEB; opacity:1;
}
:-ms-input-placeholder{
    color: #B0DEEB;
}
.has_error::-webkit-input-placeholder {
    color:#C26969;
}
.has_error::-moz-placeholder {
    color:#C26969;
}
.has_error:-moz-placeholder {
    color:#C26969;
}
.has_error:-ms-input-placeholder {
    color:#C26969;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #B0DEEB inset !important;
}
.usage_notice {
    color: #fff;
    background-color: rgba(46, 111, 148, 0.64);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#a32e6f94,endColorstr=#a32e6f94);
    position: absolute;
    right: 10px;
    bottom: 20px;
    padding: 5px;
    font: 9pt ge-inspira,GEInspira;
    border:1px rgba(21, 76, 116, 0.44) solid;
    border-radius: 2px;
    box-shadow: 1px 1px 3px rgba(0,0,0,.3);
    font-weight: normal;
}

